Bug 55265 - Use the new virtual category 'scheme'
Use the new virtual category 'scheme'
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-05 03:40 UTC by fuyuki
Modified: 2003-08-28 01:09 UTC (History)
0 users

See Also:


Attachments
file.diff (1.51 KB, patch)
2003-08-05 03:40 UTC, fuyuki
no flags Details | Diff
file.diff (5.29 KB, patch)
2003-08-05 03:40 UTC, fuyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fuyuki 2003-08-05 03:40:11 UTC
- Add the virtual category 'scheme' to the orphan ports
- Fix the chicken's csc script
- Minor portlint cleanups

Fix: cvs server: Diffing .
cvs server: Diffing .
Comment 1 fuyuki 2003-08-05 04:31:39 UTC
I've missed a port...

cvs server: Diffing .
Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/japanese/gauche-kakasi/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- Makefile	2 Jun 2003 01:24:31 -0000	1.2
+++ Makefile	5 Aug 2003 03:29:17 -0000
@@ -7,7 +7,7 @@
 
 PORTNAME=	kakasi
 PORTVERSION=	0.0
-CATEGORIES=	japanese textproc
+CATEGORIES=	japanese textproc scheme
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	gauche
 DISTNAME=	Gauche-${PORTNAME}-${PORTVERSION}
Comment 2 Edwin Groothuis freebsd_committer 2003-08-28 01:09:08 UTC
State Changed
From-To: open->closed

Commited, thanks!